/*Pen code from this point on*/
.share-btn-group {
  margin: 0;
}
.btn {
  clear:both;
  white-space:nowrap;
  border-radius:3px;
  margin:0 1px;
  -webkit-transition:all .5s;
  -moz-transition:all .5s;
  transition:all .5s;
  overflow:hidden;
  padding: 0;
}

.btn > span,.btn-icon > i {
  float:left;
  padding:7px;
  -webkit-transition:all .5s;
  -moz-transition:all .5s;
  transition:all .5s;
  line-height:1em;

}

.btn > span {
  white-space:nowrap;
  color:#FFF;
  background:#b8b8b8;
  font-size: 14px;
}

.btn:focus > span {
  background:#9a9a9a;
}

.btn-icon > i {
  border-radius:3px 0 0 3px;
  position:relative;
  text-align:center;
  color:#fff;
  background:#212121;
  width: auto;
  font-size: 14px;
  padding: 7px;
}

/*
.btn-icon > i:after {
  content:"";
  border:8px solid;
  border-color:transparent transparent transparent #222;
  position:absolute;
  top:13px;
  right:-15px
}
*/
.btn-icon:hover > i,.btn-icon:focus > i {
  color:#FFF
}

.btn-icon > span {
  border-radius:0 3px 3px 0;
  width: auto;
}

.btn-facebook > span, .btn-twitter > span, .btn-email > span, .btn-whatsapp > span {
  background:#000;
}

/*Facebook*/
.btn-facebook:hover > span,.btn-facebook:focus > span {
  background-color: #1b4a82;
}
.btn-facebook:hover > i,.btn-facebook:focus > i {
  background-color: #143862;
}

/*Twitter*/
.btn-twitter:hover > span,.btn-twitter:focus > span {
  background-color: #369ed0;
}
.btn-twitter:hover > i,.btn-twitter:focus > i {
  background-color: #29779c;
}


/*email*/
.btn-email:hover > span,.btn-email:focus > span {
  background-color:#ff1b37;
}
.btn-email:hover > i,.btn-email:focus > i {
  background-color:#d8263c;
}

/*whatsapp*/
.btn-whatsapp:hover > span,.btn-whatsapp:focus > span {
  background-color:#00c462;
}
.btn-whatsapp:hover > i,.btn-whatsapp:focus > i {
  background-color:#00934a;
}

/*
/*Google*/
.btn-googleplus:hover > i,.btn-googleplus:focus > i {
  color:#dd4b39
}
.btn-googleplus > span {
  background:#000
}

/*Pinterest*/
.btn-pinterest:hover > i,.btn-pinterest:focus > i {
  color:#cb2028
}
.btn-pinterest > span {
  background:#000
}

/*LinkedIn*/
.btn-linkedin:hover > i,.btn-linkedin:focus > i {
  color:#007bb6
}
.btn-linkedin > span {
  background:#000
}

@media (min-width:769px) {
  .btn-whatsapp {
    display: none;
  }
}
